[general]
static=yes
writeprotect=no
clearglobalvars=no

[globals]
CONSOLE=Console/dsp				; Console interface for demo
IAXINFO=guest					; IAXtel username/password
TRUNK=DAHDI/G2					; Trunk interface
TRUNKMSD=1					; MSD digits to strip (usually 1 or 0)

[webrtc]
exten => _X.,1,NoOp(Start Call)
exten => _X.,n,Dial(SIP/${EXTEN},20,S(600))
 same  => hangup()
